/*  ALERT BANNER - CUSTOM */

#zone-special-banner-wrapper {
    background: #d31818;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

.not-front #zone-special-banner-wrapper {
    display: none;
}

div#region-special-banner {
    width: 100%;
}
.logo-img {
    text-align: left;
}

div#block-views-cng-alert-box-block-alert-box {
    text-align: center;
    color: #ffff;
    font-weight: 800;
    font-size: 19px;
    padding: 0;
    margin: 0;
}


div#block-views-cng-alert-box-block-alert-box a {
    text-align: center;
    color: #ffff;
    font-weight: 800;
    font-size: 22px;
    padding-left: 20px;
}

#block-boxes-cng-social-media-fa-small {
    text-align: right;
  
}

#block-boxes-cng-social-media-fa-small a {

background: #22427b;
padding: 6px;
border-radius: 10px;
vertical-align: middle;
text-align: center;
font-size: 1em;
color: #ffff;
height: 20px;
width: 20px;

}


div#block-menu-block-congress-main-menu-superfish {
    max-width: 100% !important;
    margin: auto;
}



a.active-trail.active {
    background: #e9ebf2;
}

#block-boxes-new-twitter, #block-boxes-congress-fb-responsive, #block-boxes-instagram-embed {
	width: 33%;
    float: left;
}

.not-front div#zone-preface {
    background-size: cover;
    background-position: 0 -340px;
    display: none;
}

.not-front #zone-preface-wrapper {
    
	min-height: 100px;
}


aside#region-sidebar-first {
    flex: 20%;
    margin: 125px;
}


#zone-stayconnected {
	width: 100%;
}
#region-stay-connected-one {
	width: 100%;
}

.email-me {
    display: flex;
    flex-wrap: wrap;
    align-items: center;	
	width: 100%;
    justify-content: center;
}


h5.casework {
    text-align: center;
    background: #146ea4;
    color: #ffff;
    padding: 10px 18px;
    border-radius: 25px;
    line-height: 22px;
    font-family: 'Open Sans';
	margin-right: 143px;
}

h5.casework a {
    color: #ffff;
   
}


h5.tours-and-tickets {
    text-align: center;
    background: #146ea4;
    color: #ffff;
    padding: 10px 18px;
    border-radius: 25px;
    line-height: 22px;
    font-family: 'Open Sans';
}

h5.tours-and-tickets a {  
    color: #ffff;  
}

/* 
.form-item, .form-actions {
    margin-top: 1em;
    margin-bottom: 1em;
    display: inline-flex;
    /* width: auto; */
}
/* 
.webform-client-form .webform-next {
    width: 100%;
    background: none repeat scroll 0 0 #2881c5;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    border-radius: 8px;
    margin-left: 20px;
    flex: 50%;
} */ 